CairoPsSurface::dscComment
CairoPsSurface::getLevels
CairoPsSurface
PHP Manual

# CairoPsSurface::getEps

The getEps purpose

### Description

public bool CairoPsSurface::getEps ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoPsSurface::getEps example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method